kenkovlog

けんこふたんっオフィシャユブヨグッ
アンッ!アンッ!アンッ!アンッ!

jinja 2 with Python 3.2

Python 3.2Jinja 2.7 をいれようとすると SyntaxError と怒られる。

Jinja のドキュメントによれば Jinja 2.7Python 3.3 以降 をサポートしているのでそれ以前のバージョンのものをインストールする

$ pip3 install jinja2==2.5
けんこふたん